/* Noto Serif SC 思源宋体 — 本地自包含 woff2 (OFL-1.1, 见 ./LICENSE)。文章场景衬线。
   latin 子集带 unicode-range 后置,拉丁字符用 18K latin 文件,其余走中文兜底文件。 */
@font-face {
  font-family: 'Noto Serif SC'; font-style: normal; font-weight: 400; font-display: swap;
  src: url(/fonts/files/noto-serif-sc-chinese-simplified-400-normal.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Serif SC'; font-style: normal; font-weight: 600; font-display: swap;
  src: url(/fonts/files/noto-serif-sc-chinese-simplified-600-normal.woff2) format('woff2');
}
@font-face {
  font-family: 'Noto Serif SC'; font-style: normal; font-weight: 400; font-display: swap;
  src: url(/fonts/files/noto-serif-sc-latin-400-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
@font-face {
  font-family: 'Noto Serif SC'; font-style: normal; font-weight: 600; font-display: swap;
  src: url(/fonts/files/noto-serif-sc-latin-600-normal.woff2) format('woff2');
  unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
}
